/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The curent version could not be removed. You should perform the installation from an account that has write permissions to the applications folder." = "The current version could not be removed. Please perform the installation from an account that has write permissions to the Applications folder.";

/* No comment provided by engineer. */
"The installation of the new version of Amadeus failed!" = "The installation of the new version of Amadeus failed!";

/* No comment provided by engineer. */
"The new version could not be moved to the correct location." = "The new version could not be moved to the correct location.";

